## rust-iso8601 0.3.0

=== debian/changelog ===
rust-iso8601 (0.3.0-1) unstable; urgency=medium

  [ kpcyrd ]
  * Package iso8601 0.3.0 from crates.io using debcargo 2.2.10

  * Move to nom4 which should fix exa's transition
  * Remove clippy patch (done upstream)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 03 Feb 2019 10:15:05 +0100

rust-iso8601 (0.2.0-2) unstable; urgency=medium

  * Package iso8601 0.2.0 from crates.io using debcargo 2.2.9

  [ Matt Kraai ]
  * Remove clippy dependency.

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 04 Jan 2019 11:05:23 +0100

rust-iso8601 (0.2.0-1) unstable; urgency=medium

  * Package iso8601 0.2.0 from crates.io using debcargo 2.2.7

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 04 Nov 2018 20:41:17 +0100
