## rust-iso8601 0.4.0

=== debian/changelog ===
rust-iso8601 (0.4.0-3) unstable; urgency=medium

  * Team upload.
  * Package iso8601 0.4.0 from crates.io using debcargo 2.4.4
  * Build with a version of debcargo that supports feature collapse.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 21 Aug 2021 22:52:31 +0000

rust-iso8601 (0.4.0-2) unstable; urgency=medium

  * Team upload.
  * Package iso8601 0.4.0 from crates.io using debcargo 2.4.2
  * Replace rounding-error prone floating point code with more
    robust integer code.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 21 Aug 2021 21:40:43 +0000

rust-iso8601 (0.4.0-1) unstable; urgency=medium

  * Package iso8601 0.4.0 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 21 Aug 2021 15:31:08 +0200
