=== debian/control ===
Source: rust-iso8601
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-nom-5+std-dev <!nocheck>,
 librust-nom-5-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/iso8601]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/iso8601
Rules-Requires-Root: no

Package: librust-iso8601-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nom-5+std-dev,
 librust-nom-5-dev
Provides:
 librust-iso8601+default-dev (= ${binary:Version}),
 librust-iso8601+std-dev (= ${binary:Version}),
 librust-iso8601-0-dev (= ${binary:Version}),
 librust-iso8601-0+default-dev (= ${binary:Version}),
 librust-iso8601-0+std-dev (= ${binary:Version}),
 librust-iso8601-0.4-dev (= ${binary:Version}),
 librust-iso8601-0.4+default-dev (= ${binary:Version}),
 librust-iso8601-0.4+std-dev (= ${binary:Version}),
 librust-iso8601-0.4.0-dev (= ${binary:Version}),
 librust-iso8601-0.4.0+default-dev (= ${binary:Version}),
 librust-iso8601-0.4.0+std-dev (= ${binary:Version})
Description: Parsing ISO8601 dates using nom - Rust source code
 This package contains the source for the Rust iso8601 crate, packaged by
 debcargo for use with cargo and dh-cargo.
