=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test iso8601 0.4.0 --all-targets --all-features
Features: test-name=rust-iso8601:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test iso8601 0.4.0 --all-targets 
Features: test-name=librust-iso8601-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test iso8601 0.4.0 --all-targets --no-default-features --features std
Features: test-name=librust-iso8601-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test iso8601 0.4.0 --all-targets --no-default-features
Features: test-name=librust-iso8601-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
