## rust-iso8601 0.4.1

=== debian/changelog ===
rust-iso8601 (0.4.1-2) unstable; urgency=medium

  * Team upload.
  * Package iso8601 0.4.1 from crates.io using debcargo 2.5.0
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Sat, 05 Mar 2022 16:11:51 -0500

rust-iso8601 (0.4.1-1) experimental; urgency=medium

  * Team upload.
  * Package iso8601 0.4.1 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Tue, 08 Feb 2022 19:34:23 -0500
