## rust-iso8601 0.6.1

=== debian/changelog ===
rust-iso8601 (0.6.1-1) unstable; urgency=medium

  * Team upload.
  * Package iso8601 0.6.1 from crates.io using debcargo 2.6.1

 -- Colin Watson <cjwatson@debian.org>  Sun, 01 Sep 2024 19:11:54 +0100
