=== debian/control ===
Source: rust-iso8601
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-nom-7+std-dev <!nocheck>,
 librust-nom-7-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/iso8601]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/iso8601
X-Cargo-Crate: iso8601
Rules-Requires-Root: no

Package: librust-iso8601-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4-dev,
 librust-nom-7+std-dev,
 librust-nom-7-dev,
 librust-num-traits-0.2+default-dev,
 librust-serde-1+default-dev
Provides:
 librust-iso8601+chrono-dev (= ${binary:Version}),
 librust-iso8601+default-dev (= ${binary:Version}),
 librust-iso8601+num-traits-dev (= ${binary:Version}),
 librust-iso8601+serde-dev (= ${binary:Version}),
 librust-iso8601+std-dev (= ${binary:Version}),
 librust-iso8601-0-dev (= ${binary:Version}),
 librust-iso8601-0+chrono-dev (= ${binary:Version}),
 librust-iso8601-0+default-dev (= ${binary:Version}),
 librust-iso8601-0+num-traits-dev (= ${binary:Version}),
 librust-iso8601-0+serde-dev (= ${binary:Version}),
 librust-iso8601-0+std-dev (= ${binary:Version}),
 librust-iso8601-0.6-dev (= ${binary:Version}),
 librust-iso8601-0.6+chrono-dev (= ${binary:Version}),
 librust-iso8601-0.6+default-dev (= ${binary:Version}),
 librust-iso8601-0.6+num-traits-dev (= ${binary:Version}),
 librust-iso8601-0.6+serde-dev (= ${binary:Version}),
 librust-iso8601-0.6+std-dev (= ${binary:Version}),
 librust-iso8601-0.6.1-dev (= ${binary:Version}),
 librust-iso8601-0.6.1+chrono-dev (= ${binary:Version}),
 librust-iso8601-0.6.1+default-dev (= ${binary:Version}),
 librust-iso8601-0.6.1+num-traits-dev (= ${binary:Version}),
 librust-iso8601-0.6.1+serde-dev (= ${binary:Version}),
 librust-iso8601-0.6.1+std-dev (= ${binary:Version})
Description: Parsing ISO8601 dates using nom - Rust source code
 Source code for Debianized Rust crate "iso8601"
