=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test iso8601 0.6.1 --all-targets --all-features
Features: test-name=rust-iso8601:@
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test iso8601 0.6.1 --all-targets --no-default-features --features chrono
Features: test-name=librust-iso8601-dev:chrono
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test iso8601 0.6.1 --all-targets
Features: test-name=librust-iso8601-dev:default
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test iso8601 0.6.1 --all-targets --no-default-features --features num-traits
Features: test-name=librust-iso8601-dev:num-traits
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test iso8601 0.6.1 --all-targets --no-default-features --features serde
Features: test-name=librust-iso8601-dev:serde
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test iso8601 0.6.1 --all-targets --no-default-features --features std
Features: test-name=librust-iso8601-dev:std
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test iso8601 0.6.1 --all-targets --no-default-features
Features: test-name=librust-iso8601-dev:
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
